<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Celtics</title>
    <style>
        body{background-color: cornflowerblue}
        p{color: lightgoldenrodyellow}
        h1{color: lightgoldenrodyellow}
    </style>
</head>
<body>
    <h1>Welcome to my Website!</h1>
    <p>The greatest website in the world!</p>
</body>
</html>